Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Szukam odpowiedniej wersji  (Przeczytany 1232 razy)

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Szukam odpowiedniej wersji
« dnia: Październik 22, 2016, 08:40:20 pm »
Witam, jak w temacie.
Szukam Linuxa głównie do obróbki zdjęć (Gimp, Dark board, itp.)
Drugie mniej ważne internet (filmy, poczta), dokumenty itd.

Specyfikacja lapka
Medion Akoya P6648
Intel i5 4200m 2x2,50 gHz
Grafika Intel HD Graphics 4600 + nVidia GF 825m
4 gb RAM (zamierzam władować 16)

Wgrywałem już Mint 17 Cinamon, ale wiesza strasznie już podczas logowania
Może ktoś doradzi jakiś użyteczny, win 10 powoli wkurza

Linux ma też to do siebie że sam pobiera sterowniki pod drukarki, co jest dla mnie ważne.

Tak więc na zakończenie, priorytet obróbka zdjęć i wydajność. Do każdego interfejsu potrafię się przyzwyczaić więc to z głowy jakby kto pytać chciał

Wszelkie sugestie mile widziane, dziękuję i pozdrawiam :)

Offline Robert75

  • Jr. Member
  • **
  • Wiadomości: 55
Odp: Szukam odpowiedniej wersji
« Odpowiedź #1 dnia: Październik 24, 2016, 11:02:45 pm »
Cóż moim zdaniem każdy Linux nadaje się do Twoich wymagań, ale należy sprawdzić przed zainstalowaniem danej dystrybucji co posiada w repach, jakie programy itd. A co do windows (celowo z małej litery) to dla mnie jest to badziewie jadące na złodziejskich praktykach i nieuczciwej konkurencji.Linux nie jest wcale gorszy ba śmiem twierdzić że jest o wiele lepszy od windowsa.
ROSA Fresh R8 KDE - AMD Athlon 64 X2 Dual Core 4200+ @ 2x 2.21GHz / 3 GB RAM / Nvidia GeForce 7600 GT

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #2 dnia: Październik 24, 2016, 11:12:24 pm »
wiem, ale co z tego że z pena robię boot'a jak męczę się  z instalacją linuxa, mint wgrałem wczoraj, operę dałem i brak flash playera. To dziś instalowałem Ubuntu i jakieś info UEFI na oknie aktualizacji. 2 godziny się męczyłem z instalacją, w końcu poszło, ale znów jakieś błędy szły. to odinstalować nie mogłem czegoś, dałem usuń, a to wracało. Bóg wie czego nie wymagam, grunt to funkcjonalność i estetyka.
Wiem że nie jest, przyjemnie na nim się wszystko robi, no ALE zawsze mam jakieś problemy. Właśnie wgrałem win 10 znów. Wolę mieć coś stabilnego póki nie znajdę dobrej dystrybucji
Co do rep to nie wiem wgl co to jest :D co do windy siedziałem kiedyś na customie 98 lub xp, bardzo odchudzony. idealny na słaby sprzęt. tylko co jakiś czas siadał w nim plik startowy jakiś.
żeby nie przedłużać, estetyka, funkcjonalność (flash player w operze) i wydajność.
Dzięki z góry :)

Offline Robert75

  • Jr. Member
  • **
  • Wiadomości: 55
Odp: Szukam odpowiedniej wersji
« Odpowiedź #3 dnia: Październik 25, 2016, 01:15:10 am »
Repo to w skrócie reposytoria z którego instalujesz oprogramowanie.A co do Ubuntu to nie mam miłych doświadczeń z tą dystrybucją ciągle coś się zacinało.Obecnie jestem na rosyjskiej dystrybucji ROSA Fresh KDE i lepszego systemu niż ROSA nie spotkałem a przetestowałem ich trochę.A Opera z tego co mi wiadomo jest w repach ROSY, ja obecnie używam Chromium moim zdaniem najszybsza przeglądarka i bezpieczna. A co do ROSY to bym Tobie proponował zainstalowanie właśnie tego systemu, są dostępne 4 środowiska graficzne Gnome, Mate, KDE oraz Plasma tego ostatniego bym Ci nie proponował instalować ponieważ Plasma jest środowiskiem eksperymentalnym w ciągłym rozwoju. Proponował bym Ci środowisko KDE z tego co wyżej pisałeś myślę że by dał radę jak mam 3 GB ramu i to w zupełności wystarczy, a poniżej masz mój wygląd pulpitu . I jeszcze jedna uwaga jak instalujesz system to najlepiej z płyty. A poniżej Masz stronę z której możesz pobrać obrazy iso.          http://mirror.yandex.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R8/         
« Ostatnia zmiana: Październik 28, 2016, 04:19:10 pm wysłana przez Robert75 »
ROSA Fresh R8 KDE - AMD Athlon 64 X2 Dual Core 4200+ @ 2x 2.21GHz / 3 GB RAM / Nvidia GeForce 7600 GT

Offline Albedo 0.64

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 541
Odp: Szukam odpowiedniej wersji
« Odpowiedź #4 dnia: Październik 25, 2016, 12:54:26 pm »
Z wyborem Linuksa to jest tak:
1. Najpierw trzeba CHCIEĆ go mieć i mieć ku temu powód, samo "win 10 powoli wkurza" nie wystarczy bo Linux wkurzy cię szybciej i bardziej niż win.
2. Po znalezieniu wystarczającej motywacji trzeba się uzbroić w cierpliwość i wygospodarować trochę czasu.
3. Gdy już masz motywację i czas - zacznij od poznania swojego komputera i dowiedz się jak wyłączyć w nim to zafajdane UEFI i (lub) Secure Boot żeby ci nie bruździło przy instalacji.
4. Przetestuj z pendrive lub CD/DVD kilka dystrybucji Linuksa i do pierwszej instalacji wybierz najlepszą dla siebie. Kieruj się obsługą sprzętu, wygląd ma znaczenie trzeciorzędne. W każdej "dużej" dystrybucji (Debian, Ubuntu, Mint, Fedora, SuSE, Arch) znajdziesz 99% tych samych programów. Zostaw sobie Windows jako drugi system (najlepiej bez podłączenia do sieci) bo na Linuksie nie wszystkie programy są dostępne (sterowniki niektórych urządzeń, programy specjalistyczne)
Ja w ciągu dziesięciu lat przetestowałem co najmniej kilkanaście systemów na kilku komputerach i dla mnie najlepszy jest Debian i dystrybucje na nim bazujące. Gdybym musiał go zastąpić to zwróciłbym się w stronę openSuSE. Nie bez powodu trzy miejsca na podium Distrowatch zajmują "Debiany" a czwarte openSuSE. Osobiście używam Linux Mint Debian bo nie widzę powodu, żeby używać innego systemu niż numer jeden na Distrowatch. Pozdrawiam.

p.s. : Używam Opery i też nie mam flasha bo nie chcę go w Operze. Nie chcę również Silverlighta. Obie te technologie są dziurawe i potencjalnie niebezpieczne a cały internet zmierza ku HTML5. Swoje wtyczki flash ma Chrome w swojej piskownicy i to mi wystarcza.
Linux Mint Debian
Linux registered user 556565

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #5 dnia: Październik 25, 2016, 03:17:00 pm »
Pomysle nad rosa pewno :)

Nie chciałem pisać wad windy qiec napisałem ze wnerwia, po drugie więcej gram niż obrabiam zdjęci itp. Wiec Linux pomoże z odciągnięciem się od gier. Korzystałem z cynamona jakiś miesiąc, wkuwalem terminal, ale strasznie mulil. A Flash Player potrzebny do filmów na cda, bez tego html5 nie odpala

Offline Albedo 0.64

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 541
Odp: Szukam odpowiedniej wersji
« Odpowiedź #6 dnia: Październik 25, 2016, 07:04:22 pm »
Zmieniając Minta z Cinnamonem na Rosę z KDE przejdziesz z deszczu pod rynnę. Oba środowiska to wypasione kobyły, lepiej zrobisz wybierając lżejsze środowiska, XFCE lub MATE zamiast Cinnamona lub LXQT zamiast KDE. Żeby mieć sprawną obsługę flasha korzystaj z Chrome. W repozytoriach są dostępne wtyczki flashplayera więc wystarczy je zainstalować i uruchomić w przeglądarce. W Mincie nazywa się to mint-flashplugin i powinno być zainstalowane domyślnie.
« Ostatnia zmiana: Październik 25, 2016, 07:13:43 pm wysłana przez Albedo 0.64 »
Linux Mint Debian
Linux registered user 556565

Offline Robert75

  • Jr. Member
  • **
  • Wiadomości: 55
Odp: Szukam odpowiedniej wersji
« Odpowiedź #7 dnia: Październik 25, 2016, 07:22:32 pm »
W Linuksie też można grać w gry na emulatorach np. PPSSPP to jest emulator na Psp lub Pcsxr emulator na PS1 i nailepszy Dolphin-emu ale do tego emulatora musisz mieć naprawdę dobry sprzęt u mnie np. to on nie działa. Ale dajmy na to taki emulator PPSSPP ma naprawdę dużo fajnych gier np. God of War Ghost of Sparta lub Chains of Olympus te dwie części wyszły tylko na platformę Psp.Chciałbym dodać że w repo Debiana tego nie ma tak więc gdy korzystasz z debianowskiego Linux Minta to tam tego emulatora nie znajdziesz. Z tego co zauważyłem to tylko w repach ROSY jest on dostępny.
ROSA Fresh R8 KDE - AMD Athlon 64 X2 Dual Core 4200+ @ 2x 2.21GHz / 3 GB RAM / Nvidia GeForce 7600 GT

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #8 dnia: Październik 25, 2016, 07:48:18 pm »
Bez urazy, znam się na emulatorach konsolek :) milo wrócić do klasyków z ps1. Mint 18 xfce mialem, tylko z tym flasham problem. A opera strony mi otwierala w mniej niż sekundę. Chyba czas wrócić. Znacie jakies sposoby na przyspieszenie okna logowania itp? Tla używam zawsze jakiegoś standardowego, bez animacji. Ladne wyglady maja :)

Offline Robert75

  • Jr. Member
  • **
  • Wiadomości: 55
Odp: Szukam odpowiedniej wersji
« Odpowiedź #9 dnia: Październik 25, 2016, 10:30:09 pm »
Cytuj
Zmieniając Minta z Cinnamonem na Rosę z KDE przejdziesz z deszczu pod rynnę. Oba środowiska to wypasione kobyły, lepiej zrobisz wybierając lżejsze środowiska, XFCE lub MATE zamiast Cinnamona lub LXQT zamiast KDE. Żeby mieć sprawną obsługę flasha korzystaj z Chrome. W repozytoriach są dostępne wtyczki flashplayera więc wystarczy je zainstalować i uruchomić w przeglądarce. W Mincie nazywa się to mint-flashplugin i powinno być zainstalowane domyślnie.
                                                      Nie zgodzę się z Tobą ROSA Fresh R8 jest najbardziej dopracowanym systemem może dlatego że rosyjski rząd ją finansuje, ale nieważne czy czytałeś parametry techniczne laptopa naszego kolegi, ja mam o wiele słabszy sprzęt: 3 GB ramu, dwurdzeniowy procesor AMD Athlon, oraz kartę graficzną Nvidia GeForce 7600 GT. I u mnie KDE śmiga aż miło. Oczywiście są do wyboru lżejsze środowiska jak Gnome i Mate, ale dajmy naszemu koledze wybór, widać że jest jeszcze zielony w tematyce Linuxa.
« Ostatnia zmiana: Październik 25, 2016, 10:46:43 pm wysłana przez Robert75 »
ROSA Fresh R8 KDE - AMD Athlon 64 X2 Dual Core 4200+ @ 2x 2.21GHz / 3 GB RAM / Nvidia GeForce 7600 GT

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #10 dnia: Październik 25, 2016, 11:55:23 pm »
A no zielony i zapewne nie raz będę jeszcze dystrybucje zmieniał, aktualnie mint 18 xfce wgrany. Wiecie może gdzie pobrać stery do touchpada i klawiszy FN (niby działa, ale np. daję volume - to zjeżdża suwak do końca, wiesza te powiadomienie i co najgorsze blokuje klawiaturę. Nic napisać nie idzie więc reset)

Dzięki za wsparcie,  dobranoc :)

Offline Robert75

  • Jr. Member
  • **
  • Wiadomości: 55
Odp: Szukam odpowiedniej wersji
« Odpowiedź #11 dnia: Październik 26, 2016, 12:24:16 am »
W ROSIE nie miałbyś takich problemów po prostu instalujesz system robisz aktualizację i wszystko śmiga bez najmniejszych problemów, ale skoro lubisz dłubanie w systemie to Twoja sprawa.
ROSA Fresh R8 KDE - AMD Athlon 64 X2 Dual Core 4200+ @ 2x 2.21GHz / 3 GB RAM / Nvidia GeForce 7600 GT

Offline Albedo 0.64

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 541
Odp: Szukam odpowiedniej wersji
« Odpowiedź #12 dnia: Październik 26, 2016, 10:15:10 am »
@Robert75: Przecież dajemy koledze wybór, ty proponujesz Rosę a ja LMDE i każdy z nas ma swoją rację. Ostatnie dobre wrażenia z KDE miałem z wersją 3.5.10 dlatego nie używam i nie polecam KDE4. Do ruskich wynalazków mam stosunek ambiwalentny od bardzo dawna a jeśli jeszcze maczał w tym swoje paluchy pan Putin... Bez obrazy, kolego.

@Sznurek095: Żeby przyspieszyć start systemu i pozbyć się planszy z logo można odinstalować Plymouth. Warto również wyłączyć zbędne programy z autostartu. Ja wyłączam start blueberry, mint welcome, mint upload, technologie wspierające brltty, aplet kolejki drukowania i wygaszacz ekranu. Rezultat odczuwalny ale szału nie ma. We właściwościach menedżera aktualizacji ustawiam autoodświeżanie na 1 dzień 0 godzin 10 minut zamiast domyślnego 10 min. Dzięki temu menedżer nie pracuje non-stop i nie obciąża niepotrzebnie łącza i procesora. Aktualizacje można odświeżać i instalować w dowolnym czasie.
Z touchpadem, myszką i klawiszami fn do tej pory problemów nie miałem. Odpowiadają za to pakiety xserver-xorg-input, domyślnie jest zainstalowany xserver-xorg-input-synaptics a jest jeszcze dostępny mtrack i multitouch.
« Ostatnia zmiana: Październik 26, 2016, 10:25:30 am wysłana przez Albedo 0.64 »
Linux Mint Debian
Linux registered user 556565

Offline Robert75

  • Jr. Member
  • **
  • Wiadomości: 55
Odp: Szukam odpowiedniej wersji
« Odpowiedź #13 dnia: Październik 26, 2016, 11:30:29 am »
@Albedo 0.64: Sorry kolego ale Ty chyba jesteś jakimś rusofobem na towarzysza Putina to ja mam wy....ne jak również TEAM ROSY ma na niego wy....ne, ale skoro daje kasę to tylko głupi by nie brał. Ja nie faworyzuje Rosjan ale stworzyli super system i za to należą im się wielkie brawa. A co do Debiana sorry ale nie ufam tym dystrybucją  i systemowi plików deb, pamiętam jak kiedyś zainstalowałem sobie Linux Mint-a to po miesiącu posypał się bootloader i w żaden sposób nie dało się uruchomić systemu. Ja jedynie używam systemów z systemem plików rpm zauważyłem że są mniej awaryjne. Dajmy na to moja ukochana ROSA mam ją zainstalowaną 6 miesięcy i tylko jeden problem z OpenGL a tak w ogóle to sprawuję się super, system odpala się w ciągu 40 sekund. Po prostu kocham ten system.                                                                                                                             .@Sznurek095: A przyszła mi jeszcze jedna myśl do głowy, czy Ty kolego robiłeś aktualizację systemu bo z tego opisu że brak Ci sterów to  przypuszczam że nie. A więc z tego co pamiętam to w Mncie na panelu obok godziny jest tarcza jeżeli w tej tarczy jest niebieskie kółko to znaczy że musisz kliknąć na ta ikonę i wtedy musisz podać hasło roota i zacznie się aktualizacja. Natomiast jeżeli ta tarcza jest zielona z ptaszkiem w środku to znaczy że system jest aktualny.
« Ostatnia zmiana: Październik 26, 2016, 02:40:12 pm wysłana przez Robert75 »
ROSA Fresh R8 KDE - AMD Athlon 64 X2 Dual Core 4200+ @ 2x 2.21GHz / 3 GB RAM / Nvidia GeForce 7600 GT

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #14 dnia: Październik 26, 2016, 05:03:07 pm »
Tak, robiłem ten Update, tylko przy ostatnich 10 sekundach czas wzrasta po czym się wiesza :/

O gustach się nie dyskutuje, każdy używa tego co mu odpowiada, nie ma sensu się kłócić. Do niczego to nie doprowadzi :)